E-Arogya - Bug #771

Feature # 761 (New): All issues Reported for Demo
Result entry for lab test, rad test
27/06/2024 12:15 PM - Kalyan Battula

Status: Closed Start date: 28/06/2024
Priority: Normal Due date:

Assignee: Kranti Boddu % Done: 100%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Result entry for lab test, rad test

Subtasks:
Bug # 787: Result entry for lab test, rad test services

Closed

History

#1 - 27/06/2024 02:21 AM - Kranti Boddu
- Due date set to 27/06/2024
- Status changed from New to In Progress

- Start date changed from 27/06/2024 to 26/06/2024

#2 - 27/06/2024 02:22 AM - Kranti Boddu

- Status changed from In Progress to Resolved

#3 - 27/06/2024 02:23 AM - Kranti Boddu

- Assignee set to Kranti Boddu

#4 - 28/06/2024 06:31 AM - Harish Beechani
- Subtask #787 added

#5 - 30/09/2024 04:12 PM - Gautam Kumar

- Status changed from Resolved to Closed

02/07/2025

1/1



http://www.tcpdf.org

